Index: netlink-packet-audit/Cargo.toml
===================================================================
--- netlink-packet-audit.orig/Cargo.toml
+++ netlink-packet-audit/Cargo.toml
@@ -37,13 +37,13 @@ version = "1.0"
 version = "0.4.8"
 
 [dependencies.netlink-packet-core]
-version = "0.4.2"
+version = "0.7"
 
 [dependencies.netlink-packet-utils]
 version = "0.5.1"
 
 [dependencies.netlink-proto]
-version = "0.10"
+version = "0.11"
 default-features = false
 
 [dev-dependencies.lazy_static]
